欢迎 游客 , 注册 | 登录 | 会员 | 界面 | 简洁版本 | 在线 | 帮助
交流园地

发表新主题 回复该主题
本主题被查看7861次, 共2个帖子, 1页, 当前为第1页     选择页数: 1      跳转到第   上一主题   下一主题
标题: Vista下能不能装?
新手上路
UID: 51
来自:
精华: 0
积分: 4
帖子: 4
注册: 2009-9-15 21:35:00
状态: 离线
威望: 0.00
金钱: 0.55 元
只看楼主 2009-09-15 21:37
Vista下能不能装?
能不能在Vista下装新时代交互英语视听说,我装后说缺少soap和ado,请问怎么办?
#1  
admin
管理员
UID: 1
来自:
精华: 1
积分: 50
帖子: 37
注册: 2009-4-29 16:56:00
状态: 离线
威望: 8.00
金钱: 12.00 元
2009-09-29 10:08
回复: Vista下能不能装?
在Vista下可以正常安装和运行《新时代交互英语》学习软件,但是在安装过程中可能会有警示信息,不要理会,继续安装就可以了!
#2  
发表新主题 回复该主题
本主题被查看7861次, 共2个帖子, 1页, 当前为第1页     选择页数: 1      跳转到第







现在的时间是 2017-12-15 08:43:59

版权所有 《新时代交互英语》在线学习网  
         Powered by Discuz!NT 1.0.6666    Copyright © 2001-2017 Comsenz Inc.
Processed in 0 seconds